<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../development/news/phoenix_noteworthy.xsl"?>
<!-- Run as XSL Transformation to preview -->
<release
	name="3.19"
	root="../../.."
>
	<header>
		 WTP 3.19 is primarily a bug fix and polishing release, particularly around late changes made in 2020-06.
		 It is available as part of the
		 <a href="https://wiki.eclipse.org/Simultaneous_Release">Eclipse IDE</a>
		 <a href="https://wiki.eclipse.org/Category:SimRel-2020-09">2020-09</a>
		 (September 16th, 2020).
		 <a href="http://download.eclipse.org/webtools/downloads/">Download</a>
				it now!
	</header>
	<component name="Source Editing">
		<item title="Stricter XML Formatting">
			<description>
				In XML documents where the Schema lists specific strings as valid children of an Element,
				the formatter will now treat them literally for improved compatibility with
				other parsers.
			</description>
		</item>
	</component>
	<footer>
		Summaries for earlier releases:
		<ul>
			<li>
				<a
					href="../../../development/news/"
				>Full summaries for earlier milestones and releases.</a>
			</li>
		</ul>
	</footer>
</release>
